Bug 857217 - Document possible new interface parameter, if needed, in RHEL 6.4
Document possible new interface parameter, if needed, in RHEL 6.4
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.3
All Linux
medium Severity medium
: rc
: 6.4
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On: 843049 917738 987123
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 15:48 EDT by Steven J. Levine
Modified: 2013-07-22 14:22 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 843049
Environment:
Last Closed: 2012-10-19 16:21:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Ryan McCabe 2012-10-16 10:14:56 EDT
We didn't add a field for this in the UI for 6.4. The rationale is that it's something people should almost never do, and we don't want to encourage people to use this parameter. For 6.5, we may add it in expert mode.

Note You need to log in before you can comment on or make changes to this bug.